当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 5 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 费死牛劲了, 为了装madwifi,求教各位了
帖子发表于 : 2009-03-20 2:29 

注册: 2009-03-20 2:19
帖子: 28
送出感谢: 0 次
接收感谢: 0 次
我的是8.0.4
下了无数版本的madwifi和ndiswrapper,自行编译,全都报错
以为是makefile的问题,
结果发现:

编译时居然连stdio。h和string。h都认不出来。


我晕,是不是gcc没装上?
apt-get install build-essential 我可是装了,可是说没啥要更新没啥要update的
查了gcc版本, 4.2.4

求问各路行家,怎么能让编译通过?
各位都是用的什么版本编译的?

我是装在t400上的


xiexie !!


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 费死牛劲了, 为了装madwifi,求教各位了
帖子发表于 : 2009-03-20 8:41 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 272
找一个ppa源,其实记得源里面有madwifi-tools的。或者去eeeubuntu网站下载。


_________________
● 鸣学


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 费死牛劲了, 为了装madwifi,求教各位了
帖子发表于 : 2009-03-20 16:45 

注册: 2008-05-03 23:42
帖子: 3681
送出感谢: 4
接收感谢: 6
你到底要装 madwifi 还是 ndiswrapper? 你不会打算两个都装吧。
装 ndiswrapper 只要
sudo apt-get install ndiswrapper-utils-1.9
就好了


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 费死牛劲了, 为了装madwifi,求教各位了
帖子发表于 : 2009-03-20 17:00 

注册: 2008-05-03 23:42
帖子: 3681
送出感谢: 4
接收感谢: 6
如果要 madwifi,
代码:
sudo apt-get install build-essential autoconf automake
wget http://snapshots.madwifi-project.org/madwifi-trunk-current.tar.gz
tar -zxvf madwifi-trunk-current.tar.gz
cd madwifi-trunk-r*
make
sudo make install-modules


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 费死牛劲了, 为了装madwifi,求教各位了
帖子发表于 : 2009-03-20 23:09 

注册: 2009-03-20 2:19
帖子: 28
送出感谢: 0 次
接收感谢: 0 次
多谢楼上的各位
问题解决了


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 5 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译